cancel
Showing results for 
Search instead for 
Did you mean: 

Will Support for Sunbelt VIPRE Enterprise Agent 4.x be added in ESAP 1.6.1?

evcard_
Frequent Contributor

Will Support for Sunbelt VIPRE Enterprise Agent 4.x be added in ESAP 1.6.1?

I'm just wondering if support for Sunbelt VIPRE Enterprise Agent 4.x will be added in ESAP 1.6.1? I have a customer who is keeping one machine at 3.x just to pass Host Checker, but wants to get all their machines to 4.x. I had heard it was in testing by Opswat but didn't make the cut for 1.6.0, hoping 1.6.1 includes support.

1 REPLY 1
jssf_
Occasional Contributor

Re: Will Support for Sunbelt VIPRE Enterprise Agent 4.x be added in ESAP 1.6.1?

Hello,

Support for Enterprise 4.x was added in our April OESIS Framework release. The AV component of Enterprise 4. x is now an OESIS OK Certified application, which means it is guaranteed to be interoperable with Host Checker.

This also means it is a near certainty that it will be a part of 1.6.1, although that would have to be confirmed by Juniper.

Best regards,

OPSWAT